* {
	margin: 0; 
	padding: 0; 
	border: 0;
}

body {
	font: 12px Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}

.ir {
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

.clearfix {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#wrapper {
width: 100%;
text-align: center;
}

#inner {
width: 920px;
text-align: left;
margin-left:auto;
margin-right:auto;
}
	
#slider_wrap {
	position: fixed;
	height: 60px;
	top: 0px;
	z-index: 10000;
	margin: 0;
	padding: 0;
	top: -60px;
	}
	
#down {
	width: 920px;
	height: 60px;
	margin: 0;
	padding: 0;
	background: #FFF;
}

#navsmalllogo {  float: left;clear: none; width: 178px;}
#navsmall1 {  line-height: 18px; padding-top: 25px; float: left; width: 109px;}
#navsmall2 {  line-height: 18px; padding-top: 25px; float: left; width: 109px;}
#navsmall3 {  line-height: 18px; padding-top: 25px; float: left; width: 109px;}
#navsmall4 {  line-height: 18px; padding-top: 25px; float: left; width: 109px;}
#navsmall5 {  line-height: 18px; padding-top: 25px; float: left; width: 153px;}

.line {
	width: 920px;
	height: 58px;
	border-bottom: 2px solid #FFC840 
	}

#nav {
	height: 125px;
	margin-bottom: 50px;
}

#logo {  float: left; clear: none; width: 178px;}
#nav1 {  line-height: 18px; padding-top: 25px; float: left; clear: none; width: 109px;}
#nav2 {  line-height: 18px; padding-top: 25px; float: left; clear: none; width: 109px;}
#nav3 {  line-height: 18px; padding-top: 25px; float: left; clear: none; width: 109px;}
#nav4 {  line-height: 18px; padding-top: 25px; float: left; clear: none; width: 109px;}
#nav5 {  line-height: 18px; padding-top: 25px; float: left; clear: none; width: 153px;}
#nav6 {  line-height: 18px; padding-top: 25px; float: left; clear: none; width: 153px;}

#nav a.main, #down a.main { text-transform: uppercase; font-weight: bold; }
#nav a.book { font-weight: bold; background: #FFC840; }
#nav a.book:hover, #nav a.book:visited:hover { color: #FFF; text-decoration: none; }
#nav1 a, #nav2 a, #nav3 a, #nav4 a, #navsmall1 a, #navsmall2 a, #navsmall3 a, #navsmall4 a { padding: 1px 14px 1px 4px;}



.icon { padding-bottom: 15px; }

#banner {
	margin-bottom: 25px;
	overflow: hidden;
}

#roomsnav {
	height: 79px;
	width: 138px;
	padding-left: 20px;
	float: left;
	overflow: hidden;
	font-weight: bold;
	line-height: 16px;
	}
#roomstitle {
	height: 79px;
	width: 320px;
	float: left;
	overflow: hidden;
	}
#bookme {
	height: 190px;
	width: 185px;
	margin-left: 200px;
	background: #cc0000;
	float: left;
	
	}
#bannerimg {
	width: 920px;
	height: 325px;
	float: left;
	}
	
#bannerimg600 {
	width: 920px;
	height: 600px;
	float: left;
	}


#main {
	with: 880px;
	margin: 0px 20px 0px 20px;
	overflow: hidden;
}

#mainleft {
	width: 430px;
	float: left;
	margin-bottom: 20px;
	overflow: hidden;
}

#mainleft_google {
	width: 870px;
	float: left;
	margin-bottom: 20px;
	overflow: hidden;
}

#mainright {
	width: 430px;
	float: right;
	margin-bottom: 20px;
}

.menus {
	width: 430px;
	float: left;
	margin: 20px 0 0 0;
	padding: 20px 0 20px 0;
	overflow: hidden;
	border-top: solid 1px #000;
	font-size: 18px;
	line-height: 28px;
	text-transform: uppercase;
	font-weight: bold;
	}

#twitter {
	width:900px;
	height: 140px;
	padding-top: 20px;
}
	
	#twitter_div {
	width:900px;
	margin-left: 20px;
	font-size:12px;
	padding:0px;
	border: none;
	text-align:left;
	}	

#footer {
	with: 880px;
	margin: 60px 20px 0px 20px;
	overflow: hidden;
	border-top: solid 1px #CCCCCC;
	height: 60px;
	font-size: 11px;
	color: #CCCCCC;
}

#footer1 { padding-top: 10px; float: left; clear: none; width: 225px; }
#footer2 { padding-top: 10px; float: left; clear: none; width: 225px; }
#footer3 { padding-top: 10px; float: left; clear: none; width: 225px; }
#footer4 { padding-top: 10px; float: left; clear: none; width: 205px; }

#footer a:link, #footer a:visited {color: #CCCCCC; text-decoration: none;}
#footer a:hover, #footer a:visited:hover  {text-decoration: underline;}

.imgtitle {
padding-bottom: 20px;
}
.imgtitlenopadding {
padding-bottom: 0px;
}

p.bottomborder {
	padding-bottom: 20px;
	border-bottom: solid 1px #000;
	}

h2 {
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
line-height: 20px;
padding-bottom: 4px;
}

h3 {
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
line-height: 20px;
padding-bottom: 4px;
}

p {

}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover, a:visited:hover {
	color: #000;
	text-decoration: underline;
}

a:active {
	color: #000;
	text-decoration: underline;
}

.hometext {
	font-size: 14px;
}

.form1, .formfooter {
margin-top: 2px; 
color: #FFF;
font-size: 10px;
}

.form2 {
color: #FFF;
font-size: 10px;
text-transform:uppercase;
}
	
input    {
width: 160px;
display: inline;
vertical-align: top;
border: none;
padding-left: 3px;
height: 16px;
background-color: #D9D9D9;
}

input.form1  { width: 100px; }
input.form2 { width: 160px; }
input.formfooter { width: 140px; }

input.inputimg {
	width: 36px;
	background-color: #FFF;
	}
#nav5 div input.inputimg, #footer div input.inputimg {
	margin-top: 2px;
	width: 16px;
	background-color: #FFF;
	}

.sliderhome1 { 
	background: url(images/banner_01.jpg); 
}

.sliderhome2 { 
	background: url(images/banner_02.jpg); 
}

.sliderhome3 { 
	background: url(images/banner_03.jpg); 
}

.sliderrooms1 { 
	background: url(images/rooms_banner_01.jpg); 
}

.sliderrooms2 { 
	background: url(images/rooms_banner_02.jpg); 
}

.sliderrooms3 { 
	background: url(images/rooms_banner_03.jpg); 
}

.sliderroombutton {
	position:relative; 
	visibility:show; 
	top: 120px; 
	z-index: 50;
	margin-top: -120px;
	left: 600px;
}

.sliderroombutton2 {
	position:relative; 
	visibility:show; 
	z-index: 10;
	margin-top: -120px;
	margin-left: 600px;
	top: 120px;
}

.sliderhomenav {
	text-align: center;
	margin-top: 51px;
	}

#roombannerimg600 {
	width: 920px;
	height: 600px;
	float: left;
	padding-top: -100px;
	}
	
.gallerybox {
	margin-left: -20px;
}

#product-box {
	width: 900px;
	background-color: #ff3355;
}
#product {
	width: 205px;
	/* background-color: #339988; */
	margin-left: 20px;
	float: left;
}

#nav5 { width: 202px }
#nav5 a { display: inline-block; }
#nav5 p { display: inline-block; float: left; margin-right: 10px; }
#nav6 { width: 104px; }
#nav6 a { display: inline-block; }
#footer { margin-top:30px; }
.footer-address { text-align:center; margin-top: 60px; }
#navsmall5 { width: 123px }
#navsmall6, #navsmall7 {
    line-height: 18px;
    padding-top: 5px;
    float: left;
	width:90px;
}








